#English File

#Items
item.digimobs.digivice.name=Testing
item.ELM.essence.name=Soul Essence
item.ELM.resolver.name=Pet Data Resolver
item.ELM.levelUp.name=Level Food

#Entity
entity.digimobs.botamon.name= Griffin[WIP]
entity.ELM.baby.earthPet.name=Earth Turtle
entity.ELM.baby.firePet.name=Fire Elemental
entity.ELM.baby.lightPet.name=Fairy[wip]
entity.ELM.baby.undeadPet.name=Reaper[wip]
entity.ELM.baby.waterPet.name=Land Shark
entity.ELM.boss.airBoss.name=Dragon[wip]
entity.ELM.boss.earthBoss.name=Ancient Golem
entity.ELM.boss.fireBoss.name=Fire Golem Boss
entity.ELM.boss.lightBoss.name=Cenetaur[wip]
entity.ELM.boss.undeadBoss.name=Skeleton[wip]
entity.ELM.boss.waterBoss.name=Leviathan Boss

#GUI
gui.ELM.petName.title=Set Your Pets Name
gui.ELM.petName.box=Pet Name
gui.ELM.petName.info=Enter the desired pets name and then click done.